/***************************************/
/********* REGISTRATION FORM ***********/
/***************************************/
.registrationForm{width:100%; background-color: #f7f7f7; padding:30px 0;}
.titleRegistration{font-size:24px; margin: 0px; font-weight: 300; line-height:26px; padding-bottom: 0; font-family: inherit; margin-bottom: 20px;margin-top: 30px;}
.labelCenter{text-align:center; margin-bottom:10px;}
.registrationValidationArea{margin:30px 0;}
.resultats_ajax{margin:10px 0 0 0; display:none;}
	.resultats_ajax .loader{max-width:24px;}
	.resultats_ajax ul{margin:0; padding:0;}
	.resultats_ajax li{list-style:none;}
	.resultats_ajax li span{padding-left:30px;}
.button_payment_choice{display:block; text-align:center; padding:40px 30px; margin-bottom:20px; background-color:#eee;font-size: 20px;color:#833f8c;cursor:pointer;}
.button_payment_choice input{margin-top:20px;}
.button_payment_choice:hover{background-color:#E7E7E7; color:#833f8c;}
.button_payment_choice i{margin-bottom: 12px; font-size: 36px;}